/*
#2c7d8d
#ff675d
#98cdd9
#f4f2ec
#2d4196
#242946
#d6a631

Fontfamilie: SILKA
Koppen: bold
TUSSENKOPPEN: BOLD KAPITAAL
Brood: regular
Quotes: bold italic
Kleine kaders: medium
*/

@font-face {
    font-family: 'silkaregular';
    src: url('fonts/Silka-Regular-&-Italic-Webfont/silka-regular-webfont.eot');
    src: url('fonts/Silka-Regular-&-Italic-Webfont/silka-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Silka-Regular-&-Italic-Webfont/silka-regular-webfont.woff2') format('woff2'),
         url('fonts/Silka-Regular-&-Italic-Webfont/silka-regular-webfont.woff') format('woff'),
         url('fonts/Silka-Regular-&-Italic-Webfont/silka-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'silkaregular_italic';
    src: url('fonts/Silka-Regular-&-Italic-Webfont/silka-regularitalic-webfont.eot');
    src: url('fonts/Silka-Regular-&-Italic-Webfont/silka-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Silka-Regular-&-Italic-Webfont/silka-regularitalic-webfont.woff2') format('woff2'),
         url('fonts/Silka-Regular-&-Italic-Webfont/silka-regularitalic-webfont.woff') format('woff'),
         url('fonts/Silka-Regular-&-Italic-Webfont/silka-regularitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'silkaregular_bold';
    src: url('fonts/Silka-Regular-&-Italic-Webfont/silka-bold-webfont.eot');
    src: url('fonts/Silka-Regular-&-Italic-Webfont/silka-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Silka-Regular-&-Italic-Webfont/silka-bold-webfont.woff2') format('woff2'),
         url('fonts/Silka-Regular-&-Italic-Webfont/silka-bold-webfont.woff') format('woff'),
         url('fonts/Silka-Regular-&-Italic-Webfont/silka-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{
  font-size: 15px;
}
b span, strong span,
b, strong{
  font-family: 'silkaregular_bold';
  font-weight: normal;
  color:#000 !important;
}
#container{
  padding: 0 20px;
}
#header_login,
h1,
main#home .blockmenu,
main#home .blockmenu_no_margin_right,
nav ul li,
nav#blockmenu .blockmenu,
#alle_info h2, #faq h2, #publications h2, #request_information h2, #reigster_prof h2, #register_alumni h2, #request_walkwith h2, h2.h2_hide,
.location,
footer,
footer .title,
nav ul ul li a,
body{
  font-family: 'silkaregular';
}
#header_login{
  font-weight: bold;
  padding: 5px 10px;
  margin-top: -10px;
}
h1{
  color:#2c7d8d !important;
  font-family: 'silkaregular_bold';
  text-transform: none;
  font-weight: normal;
  margin-bottom: 30px;
  font-size: 28px;
}
.pink_buttons_table a
{
  background: #ff675d !important;
}
.pink_buttons_table a:hover
{
  background: #f4f2ec !important;
  color:#ff675d;
}
#social_location a,
.page_content .btn a{
  padding-left: 0;
}

#social_location a:before,
.pink_buttons_table a:before,
.page_content .btn a:before{
  display: none;
}
.page_content a span{
  color:#2d4196 !important;
}
.page_content a{
  position: relative;
  padding-left: 17px;
}

.page_content a:before{
  content:'→';
  position: absolute;
  left: 0;
  top: -2px;
}
.page_content h2:not(.h2_hide),
.page_content h3,
.page_content h4,
.page_content h5,
.page_content h6{
  margin-bottom: 5px;
  text-transform: uppercase;
  font-size: 17px;
  font-family: 'silkaregular_bold';
  font-weight: normal;
}
h2.h2_hide{
  text-transform: none;
  font-weight: 300;
}
#alle_info h2, #faq h2, #publications h2, #request_information h2, #reigster_prof h2, #register_alumni h2, #request_walkwith h2, h2.h2_hide{
  color: #2c7d8d;
  border-bottom: 2px solid #2c7d8d;
}

a{
  color:#2d4196;
}
nav ul li a{
  color:#000;
  text-transform: none;
  font-size: 16px;
  font-family: 'silkaregular_bold';
}
.blockmenu_no_margin_right,
main#home #blockmenu .blockmenu, nav#blockmenu .blockmenu
{
  background: #2c7d8d !important;
}
.location .content a{
  font-weight: normal;
}
.location .content .title{
  font-size: 19px;
  font-family: 'silkaregular_bold';
  font-weight: normal;
}
.location .title{
  line-height: 1.2;
}
.location{
  line-height: 1.5;
}
.location a,
.location{
  color:#000;
}
#header_login{
  background: #ff675d;
}
nav ul li:hover a,
nav ul ul li a{
  color:#000;
}
nav ul li a:hover:not(.no_link),
nav ul ul li:hover a {
  color: #2c7d8d;
}
nav .stripe.stripeactive,
nav .stripe.hover{
  background: #fff;
  color:#000;
}
nav .active a{
  color:#000;
}
nav .active,
nav ul ul {
  background: #f4f2ec;
}
.experience .content,
.btn_purple,
nav ul li:hover:not(.stripe) {
  color:#000;
  background: #f4f2ec;
}
.btn a{
  font-weight: normal;
}
.read_more:hover{
  text-decoration: none !important;
  background:#ff675d !important;
  color:#f4f2ec !important;
}
#news_all a, #job_all a{
  border-color:#000;
}
.read_more{
  border-radius: 5px;
  font-size: 18px;
  background: #f4f2ec !important;
  font-family: 'silkaregular_bold';
  padding: 7px 10px;
  text-transform: none !important;
  font-weight: normal;
  color:#ff675d !important;
}
.btn{
  background: #ff675d !important;
  font-family: 'silkaregular_bold';
  padding: 7px 10px;
  text-transform: none;
  font-weight: normal;
  color:#fff !important;
}
.btn:hover a{
  color:#ff675d !important;
}
.btn:hover{
  background: #f4f2ec !important;
  color:#ff675d !important;
  text-decoration: none;
}
.btn_back img{
  display: none;
}
.btn_back{
  background: #f4f2ec !important;
  color:#ff675d !important;
}
.btn_back:hover{
  background: #ff675d !important;
  color:#f4f2ec !important;
}
.experience{
  border-radius:0;
}
.experience .content em{
  font-family: 'silkaregular_bold';
  margin-top: 5px;
  display: inline-block;
}
.experience .content{
  border-radius: 0;
  margin-top: 0;
  font-weight: normal;
  text-align: center;
}
main#home .blockmenu, main#home .blockmenu_no_margin_right,
nav#blockmenu .blockmenu{
  border-radius: 0;
  text-transform: none;
  line-height: 1.05;
  font-family: 'silkaregular_bold';
  font-weight: normal;
  font-size: 22px;
}
nav#blockmenu .blockmenu{
  font-size: 21px;
}
footer,
.location,
#slider{
  box-shadow: none;
  border-radius: 0;
}
.location,
footer{
  background: #f4f2ec;
}

main#home .blockmenu .image,
main#home .blockmenu_no_margin_right .image{
  margin-top: -30px;
}
main#home .blockmenu .image img,
main#home .blockmenu_no_margin_right .image img{
  width:90%;
}
.location .twitter_button_zwart:hover,
.location .facebook_button_zwart:hover{
  opacity: 0.5;
}
.location a img{
  width:28px;
}
.blockmenu_no_margin_right:hover,
main#home #blockmenu .blockmenu:hover,
nav#blockmenu .blockmenu:hover{
  background: #f4f2ec !important;
  color:#000 !important;
}
#search_results a.a,
a.search_a{
  color:#2c7d8d;
}
#logo img{
  height: auto;
  width: 225px;
}
header{
  margin-top: 22px;
}
footer .title{
  background: #dadad6;
}
#div_cookies a{
  color:#fff;
}
#div_cookies div{
  margin: 0 auto;
  width:960px;
  display: block;
  padding: 0 20px;
}
#div_cookies .text{
  left: 0;
  text-align: left;
  margin: 0;
  width:637px;
  padding: 0;
}
.button_tb_ok{
  left: 620px;
}
.button_tb_delete{
  left: 650px;
}
#div_cookies{
  background: #2c7d8d;
  color:#fff;
  bottom: 0;
  top: auto;
  padding: 30px 0;
  opacity: 1;
}
#div_cookies .buttons .btn:hover{
  background: #fff !important;
  color:#2c7d8d !important;
}
#div_cookies .buttons .btn{
  background: #2c7d8d !important;
  color:#fff !important;
  border:1px solid #fff;
  box-sizing: border-box;
}
#div_cookies .buttons{
  left: 600px;
  margin: 0;
  width:300px;
  position: absolute;
  top: -3px;
}
.holder_video iframe{
	position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border:none;
}
.holder_video{
	position: relative;
	  padding-bottom: 56.25%;
	  height: 0;
	  overflow: hidden;
	  max-width: 100%;
}
#job_all h2, #news_all h2, #search h2{
  color:#000;
  font-family: 'silkaregular_bold';
  font-size: 17px;
}
#social_location a img:hover{
  opacity: 0.5;
}
#social_location a img{
  width:28px;
}
#search_small h2{
  color:#000;
}
